import { Component, OnInit } from '@angular/core';
import { Title } from '@angular/platform-browser';
import { ActivatedRoute } from '@angular/router';

@Component({
  selector: 'app-investment-trending',
  templateUrl: './investment-trending.component.html',
  styleUrls: ['./investment-trending.component.scss']
})
export class InvestmentTrendingComponent implements OnInit {

  constructor(
    private route: ActivatedRoute,
    private title: Title
  ) {
    this.title.setTitle(this.route.snapshot.data['title']);
  }

  ngOnInit(): void {
  }

}
